report:
 -
  package: eclipse
  version: 3.5.2-8
  architecture: all
  source: eclipse (= 3.5.2-8)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: eclipse
      version: 3.5.2-8
      architecture: all
      source: eclipse (= 3.5.2-8)
      unsat-conflict: Source conflict (src/eclipse/3.5.2-8) (!= 1)
     pkg2:
      package: eclipse-pde
      version: 3.5.2-8 < .
      architecture: dummy
      equivs: 
      source: eclipse (= 3.5.2-8 < .)
     depchain2:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-8
         architecture: all
         depends: eclipse-pde (>= 3.5.2-8)
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-8
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.1)
     depchains:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-8
         architecture: all
         depends: eclipse-pde (>= 3.5.2-8)
        -
         package: eclipse-pde
         version: 3.5.2-8
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-8)
 -
  package: eclipse-jdt
  version: 3.5.2-8
  architecture: amd64
  source: eclipse (= 3.5.2-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-8
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.1)
     depchains:
      -
       depchain:
        -
         package: eclipse-jdt
         version: 3.5.2-8
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-8)
 -
  package: eclipse-pde
  version: 3.5.2-8
  architecture: amd64
  source: eclipse (= 3.5.2-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-8
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.1)
     depchains:
      -
       depchain:
        -
         package: eclipse-pde
         version: 3.5.2-8
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-8)
 -
  package: eclipse-platform
  version: 3.5.2-8
  architecture: amd64
  source: eclipse (= 3.5.2-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-8
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.1)
     
 -
  package: eclipse-plugin-cvs
  version: 3.5.2-8
  architecture: amd64
  source: eclipse (= 3.5.2-8)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-8
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.1)
     depchains:
      -
       depchain:
        -
         package: eclipse-plugin-cvs
         version: 3.5.2-8
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-8)
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: libaqbanking29-dbg
  version: 4.2.4-2
  architecture: amd64
  source: libaqbanking (= 4.2.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libaqbanking29-dbg
      version: 4.2.4-2
      architecture: amd64
      unsat-dependency: aqbanking-tools (= 4.2.4-2)
     
 -
  package: libceguiogre-dev
  version: 1.6.4.dfsg1-1
  architecture: amd64
  source: ogre (= 1.6.4.dfsg1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libceguiogre-dev
      version: 1.6.4.dfsg1-1
      architecture: amd64
      unsat-dependency: libogre-dev (= 1.6.4.dfsg1-1)
     
 -
  package: libgwenhywfar47-dbg
  version: 3.11.3-1
  architecture: amd64
  source: libgwenhywfar (= 3.11.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgwenhywfar47-dbg
      version: 3.11.3-1
      architecture: amd64
      unsat-dependency: gwenhywfar-tools (= 3.11.3-1)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 
total-packages: 71743
broken-packages: 11
